#### 如何直連逆變器檢視資料

打開 iSolarCloud App，在登入頁底部按一下「登入裝置」，根據變流器目前使用的通訊方式選擇 WLAN 或藍牙，並根據提示進行登入操作，登入成功即可查看變流器資料。

#### 電網過壓 (故障碼：2、3、14、15)

故障原因：

電網電壓高於設定的電壓保護值或者高壓持續時間超過高電壓穿越設定值

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網電壓，如果電網電壓確實高於設定值，請聯繫當地電力公司尋求解決；

2\. 透過 APP 或 LCD 螢幕檢查保護參數設定，徵得當地電力公司同意後，修改過電壓保護值；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網欠壓 (故障碼：4、5)

故障原因：

電網電壓低於設定的電壓保護值

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網電壓，如果電網電壓確實低於設定值，請聯繫當地電力公司尋求解決；

2\. 透過 App 或 LCD 螢幕檢查保護參數設定是否符合要求；

3\. 檢查交流接線是否緊固；

4\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網過頻 (故障碼：8)

故障原因：

電網頻率高於設定的頻率保護值

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網頻率，如果電網頻率確實超出設定範圍，請聯繫當地電力公司尋求解決；

2. 透過 App 或 LCD 螢幕檢查保護參數設定是否符合要求；

3. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網欠頻 (故障碼：9)

故障原因：

電網頻率低於設定的頻率保護值

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網頻率，如果電網頻率確實超出設定範圍，請聯繫當地電力公司尋求解決；

2. 透過 App 或 LCD 螢幕檢查保護參數設定是否符合要求；

3. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網電源故障 (故障碼：10)

故障原因：

1\. 電網沒有供電；

2\. 交流線路或交流開關斷開。

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 檢查電網是否可靠供電；

2\. 排查交流接線是否緊固；

3\. 檢查交流纜線是否接入正確的接線端子 (火線是否和 N 線接反)；

4\. 檢查交流斷路器是否閉合；

5\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 漏電流超標 (故障碼：12)

故障原因：

變流器運行過程中，漏電流超過標準要求值

處理建議：

1\. 電池板環境潮溼或者光照不良會導致該故障，一般情況下，環境改善後變流器會重新併網；

2\. 如果環境正常，檢查直流及交流纜線絕緣是否正常；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網異常 (故障碼：13)

故障原因：

變流器併網前自檢，如電網異常即觸發

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網頻率，如果電網參數確實超出設定範圍，請聯繫當地電力公司尋求解決；

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網電壓不平衡 (故障碼：17)

故障原因：

變流器檢測到電網的各相之間電壓不平衡

處理建議：

一般情況下，電網恢復正常後，變流器會重新併網。如果故障反覆出現：

1\. 測量實際電網電壓，如果電網各相的相電壓相差較大，請聯繫當前電力公司尋求解決；

2\. 如果各相的相電壓差距在當地電力公司允許範圍內，透過 APP 或 LCD 螢幕修改電網電壓不平衡參數；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### PV 反接故障 (故障碼：28、29、208、448、449、450、451、452、453、454、455、456、457、458、459、460、461、462、463、464、465、466、467、468、469、470、471、472、473、474、475、476、477、478、479)

故障原因：

接入的串列正負端反接

處理建議：

1\. 請檢查變流器上對應的串列正負極是否接反，如果是，等待傍晚太陽輻照度降低，太陽能系統組串電流降低至 0.5A 以下時，斷開直流開關，調整對應串列極性；

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客服。

註：子故障 ID 28 對應直流 PV1，29 對應直流 PV2：子故障 ID 448-479 對應串列第 1 路 - 第 32 路。

#### PV 反接警告 (故障碼：532、533、534、535、536、537、538、539、540、541、542、543、544、545、546、547、564、565、566、567、568、569、570、571、572、573、574、575、576、577、578、579)

故障原因：

PV 的正負極接反了

處理建議：

檢查對應的 PV 輸入側極性，若接反，重新連接。

以上情況均正常，若故障依然存在，請聯繫 Sungrow 客戶服務中心。

註：子故障 ID 532-547 對應串列第 1 路 - 第 16 路；子故障 ID 564-579 對應串列第 17 路 - 第 32 路。

#### PV 異常警告 (故障碼：548、549、550、551、552、553、554、555、556、557、558、559、560、561、562、563、580、581、582、583、584、585、586、587、588、589、590、591、592、593、594、595)

故障原因：

串列出現短路、開路、電流過低

處理建議：

檢查變流器的電壓、電流異常現象，確定警告原因：

1\. 檢查警告對應的元件是否被遮擋，如果是，請清除遮擋物並確保元件清潔；

2\. 檢查電池板接線是否鬆動；如果是，重新插拔確保其連接妥當；

3\. 檢查直流保險絲是否損壞；如果是，更換保險絲；

4\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

註：子故障 ID 548-563 對應串列第 1 路 - 第 16 路；子故障 ID 580-595 對應串列第 17 路 - 第 32 路。

#### 環境溫度過高 (故障碼：37)

故障原因：

機箱內溫度過高；

運行環境溫度過高。

處理建議：

一般內部溫度或模組溫度恢復正常後，機器會重新運行，若故障反覆出現：

1\. 查看機器的環境溫度是否過高；

2\. 檢查機器是否處於易於通風的地方；

3\. 檢查機器是否處於光照直射；如果是，請適當遮陽；

4\. 檢查風扇是否運行正常，若不正常請更換風扇；

5\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客服。

#### 環境溫度低 (故障碼：43)

故障原因：

檢測到環境溫度低於保護值。

處理建議：

關停並斷開變流器，等待環境溫度上升至變流器運作溫度範圍內再重啟變流器。

#### 系統絕緣阻抗低 (故障碼：39)

故障原因：

電池板對地絕緣阻抗小於標準值。

處理建議：

等待變流器恢復正常，如果故障反覆出現：

1\. 透過 App 或 LCD 螢幕檢查 ISO 阻抗保護值是否過高，確認符合當地法規要求；

2\. 檢查串列以及直流纜線對地阻抗，如果有短路或纜線絕緣層破損的情況，請採取改進措施；

3\. 如果纜線正常且故障在陰雨天發生，待天氣好轉後再次確認；

4\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 地線故障 (故障碼：106)

故障原因：

1\. 變流器接地線接觸不良

2\. 變流器地線接入有異常

處理建議：

1\. 檢查交流纜線是否接錯線序；

2\. 檢查地線與火線之間的絕緣是否正常；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### AFCI 故障 (故障碼：88)

故障原因：

變流器直流側發生 AFCI 故障

處理建議：

1\. 斷開直流電，檢查直流側是否有纜線破損、連接端子或熔絲出現鬆動和接觸不良、部件出現燒灼痕跡等現象，若有，則更換破損纜線、緊固鬆動的連接端子或熔絲、更換有燒灼痕跡的部件；

2\. 完成第 1 步直流側檢查和改進修復後，重新連接直流電，透過液晶螢幕或 App 清除電弧故障，變流器會重新正常運行；

3\. 若繼續出現電弧故障，請聯繫 Sungrow 客戶服務中心。

#### 離網負載過功率故障 (故障碼：51)

故障原因：

離網連接埠接入負載所需功率大於 PV/電池能夠提供功率。

處理建議：

1\. 減少離網口接入的負載功率，或切除部分負載。

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電錶/CT 反接警告 (故障碼：84)

故障原因：

電錶檢測饋網功率大於變流輸出功率 300w 以上，且持續 5 分鐘，則提出警告。

處理建議：

1\. 檢查電錶是否接錯位置；

2\. 檢查電錶的輸入輸出接線方向是否接反；

3\. 如果啟用改造系統，請檢查已有變流器的額定功率設定值是否正確。

#### 電錶通訊異常警告 (故障碼：514)

故障原因：

電錶與變流器之間通訊線斷開；

電錶或變流器通訊端子接觸不良。

處理建議：

1\. 檢查通訊線及其接線端子是否存在異常；如果是，確保其流接妥當；

2\. 重新安裝電錶通訊線；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電網衝突 (故障碼：323)

故障原因：

變流器設定為純離網模式時，併網或離網輸出連接埠接到真實電網。

處理建議：

1\. 檢查輸出連接埠是否接到實際電網；如果是，斷開其與電網的連接。

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 並聯通訊警告 (故障碼：75)

故障原因：

並聯變流器之間無法正常通訊。

處理建議：

1\. 檢查通訊線及其接線端子是否存在異常；如果是，確保其流接妥當；

2\. 重新安裝電錶通訊線；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### BMS 通訊故障 (故障碼：714)

故障原因：

電池與變流器之間通訊線斷開；

電池或變流器通訊端子接觸不良。

處理建議：

1\. 檢查通訊線及其接線端子是否存在異常；如果是，確保其流接妥當；

2\. 重新安裝電池通訊線；

3\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電池接入異常 (故障碼：716)

故障原因：

電池極性反接；

電池有通訊，但未連接電池功率纜線；

電池電壓低；

變流器電池充放電的電路繼電器故障。

處理建議：

1\. 檢查電池的極性是否接反或未接；如果是，正確接入電池功率纜線；

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 電池警告 (故障碼：932、933、934、935、937、939、964)

故障原因：

電池自身、使用環境或對電池操作出現輕微異常而提出警告。

處理建議：

一般情況下，電池可自動恢復正常。若長時間出現警告：

1\. 如果出現溫度過高、過低警告、警告與環境溫度相關的警告，採取改善散熱條件等措施降低溫度；

2\. 確認非以上原因，且故障依然存在，請聯繫電池生產製造商。

#### 電池故障 (故障碼：703、707、708、711、712、715、717、732、733、734、735、736、737、739、832、833、834、835、836、837、839、844、864、866、867、868、870、1000、1001)

故障原因：

電池自身、使用環境或對電池操作等原因造成電池異常而出現故障。

處理建議：

1\. 若電池電壓故障，請檢查電池功率線連接狀態是否有異常 (反接、鬆脫等)；如果有，請正確連接電池功率線。

2\. 確認電池功率線連接正確後，請檢查電池即時電壓是否有異常；如果有，請聯絡電池生產製造商。如果不是，聯繫 Sungrow 客戶服務中心。

3\. 對於電池溫度故障，採取改善散熱條件等措施降低溫度；

4\. 確認非以上原因，且故障依然存在，請聯繫電池生產製造商。

#### 系統故障 (故障碼：7、11、16、19、20、21、22、23、24、25、30、31、32、33、34、36、38、40、41、42、44、45、46、47、48、49、50、52、53、54、55、56、57、58、60、61、62、63、64、65、66、67、85、92、93、100、101、102、103、104、105、107、108、109、110、111、112、113、114、116、117、118、119、120、121、122、123、124、200、201、202、203、204、205、206、207、208、209、210、211、248、249、250、251、300、301、302、303、304、305、306、307、308、309、310、311、312、313、314、315、316、317、318、319、320、321、322、324、325、326、401、402、403、404、405、406、407、408、409、410、411、412、600、601、602、603、605、608、612、616、620、622、623、624、800、802、804、807、1096、1097、1098、1099、1100、1101、1102、1103、1104、1105、1106、1107、1108、1109、1110、1111、1112、1113、1114、1115、1116、1117、1118、1119、1120、1121、1122)

故障原因：

系統內部模組異常；

系統相關接線或端子異常。

處理建議：

等待系統恢復正常；

斷開交流側開關及直流開關；如果有電池則需斷開電池側開關，等待 15 分鐘後依次閉合交流與直流開關，以重新啟動系統；如果故障依然存在，請聯繫 Sungrow 客戶服務中心。

#### 系統警告 (故障碼：59、70、71、72、74、76、82、83、87、89、77、78、79、80、81、216、217、218、220、221、222、223、224、225、226、227、228、229、230、231、432、433、434、500、501、502、503、504、505、506、507、508、509、510、511、512、513、515、516、517、518、900、901、910)

故障原因：

系統內部模組異常

系統相關接線或端子異常

處理建議：

1\. 機器能夠繼續運行；

2. 檢查警告相關的接線、端子有無異常，檢查環境異物等異常，並進行相應修復；

3. 如果反覆出現警告，請聯絡 Sungrow 客戶服務中心。

#### MPPT 反接 (故障碼：264、265、266、267、268、269、270、271、272、273、274、275、276、277、278、279、280、281、282、283)

故障原因：

接入的 MPPT 正負端反接

處理建議：

1、請檢查變流器上對應的 MPPT 正負極是否接反；如果是，等待傍晚太陽輻照度降低，太陽能系統串列電流降至 0.5A 以下時，斷開直流開關，調整對應的 MPPT 極性；

2\. 確認非以上原因，且故障依然存在，請聯繫 Sungrow 客服。

註：子故障 ID 264-279 對應 MPPT 第 1 路 - 第 20 路。

#### 升壓電容過電壓警告 (故障碼：332、333、334、335、336、337、338、339、340、341、342、343、344、345、346、347、348、349、350、351、352、353、354、355、356、357、358、359、360、361、362、363)

故障原因：

升壓電容的電壓超過預設的警告閾值

處理建議：

1\. 機器能夠繼續運行；

2\. 檢查警告相關的接線、端子有無異常，檢查環境異物等異常，並進行相應修復；

3\. 如果反覆出現警告，請聯絡 Sungrow 客戶服務中心。

#### 升壓電容過電壓故障 (故障碼：364、365、366、367、368、369、370、371、372、373、374、375、376、377、378、379、380、381、382、383、384、385、386、387、388、389、390、391、392、393、394、395)

故障原因：

升壓電容的電壓超過預設的故障閾值

處理建議：

斷開交流側開關及直流開關；如果有電池則需斷開電池側開關，等待 15 分鐘後依次閉合交流與直流開關，以重新啟動系統；如果故障依然存在，請聯繫 Sungrow 客戶服務中心。